local fn = _gn(0xAB58C27C2E6123C6)
--- Starts frontend (pause menu) scaleform movie methods.
-- This can be used when you want to make custom frontend menus, and customize things like images or text in the menus etc.
-- Use [`BEGIN_SCALEFORM_MOVIE_METHOD_ON_FRONTEND_HEADER`](#\_0xB9449845F73F5E9C) for header scaleform functions.
-- @param functionName The function name of the scaleform to call.
function Global.BeginScaleformMovieMethodN(functionName)
	return fn(_ts(functionName), _r)
end
